{
	"303001231_0": "\"Sorry for calling you out here today.\"",
	"303001231_1": "\"No problem. There haven't been Noise around lately, so I have some spare time.\"",
	"303001231_2": "\"I see. Tsubasa told me a bit, but how's your teamwork training? Is it going well?\"",
	"303001231_3": "\"It's coming along, I guess.\"",
	"303001231_4": "\"But it still isn't quite there yet...\"",
	"303001231_5": "\"Then how about tuning up your Gears? You can check your teamwork through the simulator, too.\"",
	"303001231_6": "\"I like the sound of that! It'll be a lot easier to understand than some weird training!\"",
	"303001231_7": "\"Weird training?\"",
	"303001231_8": "\"I-I mean... Never mind!\"",
	"303001231_9": "\"We'd rather not talk about it.\"",
	"303001231_10": "\"Never mind then. You won't only be fighting Noise today, but also wielders.\"",
	"303001231_11": "\"Huh? Wielders, too?\"",
	"303001231_12": "\"Hibiki-kun said that she wanted to help you out. She's all ready to go.\"",
	"303001231_13": "\"That idiot. Trying to step in where she doesn't need to.\"",
	"303001231_14": "\"That's just what she does, you know.\"",
	"303001231_15": "\"I will be keeping an eye on all of your readings during this training session.\""
}